.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.085184px;}
._0{width:1.216512px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:69.120000px;}
.fs1{font-size:73.440000px;}
.y0{bottom:22.710812px;}
.y5{bottom:48.076813px;}
.y4{bottom:71.514371px;}
.y3{bottom:95.360723px;}
.y2{bottom:119.070811px;}
.y1{bottom:142.508369px;}
.ya{bottom:177.528441px;}
.y9{bottom:201.102264px;}
.y8{bottom:224.812351px;}
.y7{bottom:248.522439px;}
.y6{bottom:272.232527px;}
.y12{bottom:306.026215px;}
.y11{bottom:329.872567px;}
.y10{bottom:353.582655px;}
.yf{bottom:377.292743px;}
.ye{bottom:401.002830px;}
.yd{bottom:424.849183px;}
.yc{bottom:448.559270px;}
.yb{bottom:472.269358px;}
.y13{bottom:517.509295px;}
.h2{height:65.871360px;}
.h3{height:71.897760px;}
.h1{height:630.792801px;}
.h0{height:675.959598px;}
.w1{width:891.967138px;}
.w0{width:956.000000px;}
.x0{left:22.143042px;}
.x4{left:58.432955px;}
.x3{left:61.294517px;}
.x2{left:63.474755px;}
.x1{left:64.701139px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.274205pt;}
._0{width:1.428409pt;}
.fs0{font-size:81.159582pt;}
.fs1{font-size:86.232056pt;}
.y0{bottom:26.666667pt;}
.y5{bottom:56.451013pt;}
.y4{bottom:83.971013pt;}
.y3{bottom:111.971013pt;}
.y2{bottom:139.811013pt;}
.y1{bottom:167.331013pt;}
.ya{bottom:208.451013pt;}
.y9{bottom:236.131013pt;}
.y8{bottom:263.971013pt;}
.y7{bottom:291.811013pt;}
.y6{bottom:319.651013pt;}
.y12{bottom:359.331013pt;}
.y11{bottom:387.331013pt;}
.y10{bottom:415.171013pt;}
.yf{bottom:443.011013pt;}
.ye{bottom:470.851013pt;}
.yd{bottom:498.851013pt;}
.yc{bottom:526.691013pt;}
.yb{bottom:554.531013pt;}
.y13{bottom:607.651013pt;}
.h2{height:77.345082pt;}
.h3{height:84.421183pt;}
.h1{height:740.666667pt;}
.h0{height:793.700787pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.519680pt;}
.x0{left:26.000000pt;}
.x4{left:68.611027pt;}
.x3{left:71.971027pt;}
.x2{left:74.531027pt;}
.x1{left:75.971027pt;}
}
